[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImage.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 1228

`public constructor TSharedRasterImage.Create; virtual;`

## Description

Create is the constructor for the class instance, and calls the inherited constructor on entry.

## See also

TObject.Create